<div class="top_bar">
    <a class="go_home" href="/">
        <img class="logo" src="/ressources/logo.svg">
    </a>
    <div class="top-bar-right">
        <form action="/search" method="get">
            <img onclick="showSearchBox()" class="search-img" src="/ressources/search.svg">
            <input autocomplete="off" id="search_box" type="text" name="query" placeholder="Search"
                value="{{query | default(value='')}}" required>
            <!-- field for autocomplete -->
            <div id="autocomplete-container">
            </div>
        </form>
        <!-- </span>

    <span> -->
        <a href="/saved" class="my_profile" title="My Profile">
            <img class="my_profile" src="/ressources/profile.svg">
        </a>
    </div>
</div>
<script>
    function showSearchBox() {
        document.getElementById("search_box").style.display = "inline"
        document.getElementById("search-img").style.display = "none"
    }
</script>